body {
    font-family: 'Libre Baskerville', serif;
    background-color: #fefef4;
}

h1 { font-family: 'Cabin', serif; }
h2 { font-family: 'Cabin', serif; }
h3 { font-family: 'Cabin', serif; }

/* unvisited link */
a:link {
    color: #008f8c;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #486b63;
    text-decoration: none;
}

a:hover {
    color: #5ea7a6;
    text-decoration: underline;
}
